html,body{
    width: 100%;
    height: 100%;
}
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,textarea,input,button,p{margin:0;padding:0;}
body{font-size: 16px;font-family: 'Microsoft YaHei',"微软雅黑"; color: #666;background:#f7f8f8;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
img,input{border:0;vertical-align:top;}
input{
    outline: none;
}
i{font-style: normal;font-weight: bold;}
img{display: inline-block;}
ul,ol,li{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
::-webkit-input-placeholder { color:#999; }
::-moz-placeholder { color:#999; }
:-ms-input-placeholder { color:#999; }
input:-moz-placeholder { color:#999; }
.clearfix{*zoom:1}
.clearfix:after{content:'\20';display:block;clear:both;height:0;overflow: hidden;}
.cf{
    clear: both;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.pos_re{
    position: relative;
}
.pos_ab{
    position: absolute;
}
.dis_none{
    display: none;
}
.dis_line{
    display: inline-block;
}
.dis_block{
    display: block;
}
.dis_vis{
    visibility: hidden;
}
.ver_middle{
    vertical-align: middle;
}
.ver_top{
    vertical-align: top;
}
.text_left{
    text-align: left;
}
.text-right{
    text-align: right;
}
.text_center{
    text-align: center;
}
.bor_top{
    border-top:1px solid #ccc;
}



/*bodywidth*/
.box_wrap{
    min-width: 1200px;
    width: 100%;
}
.box_center{
    margin: 0 auto;
    width: 1200px;
}

/*a style*/
.a_line:hover{
    text-decoration: underline;
}
.a_blue:hover{
    color: #3071f2;
}
/*color
 */
.col_253{
    color:#253e62;
}
.col_fff{
    color: #fff;
}
.col_blue{
    color: #275b93;
}
.col_000 {
    color: #000;
}
.col_333{
    color: #333;
}
.col_666{
    color: #666;
}
.col_999{
    color: #999;
}
.col_9fa{
    color:#9fa0a0;
}
.col_red{
    color: #f24130;
}
.col_green{
    color: #39b31b;
}
.col_c30{
    color:#c30d23
}
.bgfff{
    background-color: #fff;
}
.bgf7f7f7{
    background-color: #f7f7f7;
}

/*margin*/
.ml_4{
    margin-left: 4px;
}
.ml_10{
    margin-left: 10px;
}
.ml_20{
    margin-left: 20px;
}
.ml_28{
    margin-left: 28px;
}
.ml_36{
    margin-left: 36px;
}
.ml_40{
    margin-left: 40px;
}
.ml_60{
    margin-left: 60px;
}
.ml_160{
    margin-left: 160px;
}
.mt_fu10{
    margin-top:-10px;
}
.mt_10{
    margin-top: 10px;
}
.mt_4{
    margin-top: 4px;
}
.mt_6{
    margin-top: 6px;
}
.mt_8{
    margin-top: 8px;
}
.mt_14{
    margin-top: 14px;
}
.mt_16{
    margin-top: 16px;
}
.mt_18{
    margin-top: 18px;
}
.mt_20{
    margin-top: 20px;
}
.mt_24{
    margin-top: 24px;
}
.mt_30{
    margin-top: 30px;
}
.mt_32{
    margin-top: 32px;
}
.mt_34{
    margin-top: 34px;
}
.mt_42{
    margin-top: 42px;
}
.mt_48{
    margin-top: 48px;
}
.mt_58{
    margin-top: 58px;
}
.mt_60{
    margin-top: 60px;
}
.mt_80{
    margin-top: 80px;
}
.mt_90{
    margin-top: 90px;
}
.mt_110{
    margin-top: 110px;
}
/*font-size*/
.fs_0{
    font-size: 0;
}
.fs_12{
    font-size: 12px;
}
.fs_14{
    font-size: 14px;
}
.fs_16{
    font-size: 16px;
}
.fs_18{
    font-size: 18px;
}
.fs_20{
    font-size: 20px;
}
.fs_23{
    font-size: 23px;
}
.fs_24{
    font-size: 24px;
}
.fs_26{
    font-size: 26px;
}
.fs_27{
    font-size: 27px;
}
.fs_28{
    font-size: 28px;
}
.fs_30{
    font-size: 30px;
}
.fs_34{
    font-size: 34px;
}
.fs_40{
    font-size:40px;
}
.fs_50{
    font-size: 50px;
}
.fs_60{
    font-size: 60px;
}

/*input btn*/
.Input{
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-left: 18px;
    width: 310px;
    height: 30px;
    color: #333;
    border: 1px solid #275b93;
}
.Input.error{
    border-color:#FF5B4C;
}
.Input:focus{
    border-color: #4c88ff;
}

.pt_btn{
    display: inline-block;
    vertical-align: top;
    text-align: center;
    color: #fff;
    border-radius: 3px;
}
.btn_green{
    background-color: #39b31b;
}
.btn_green:hover{
    background-color: #1e9600;
}
.btn_blue{
    background-color: #275b93;
}
.btn_blue:hover{
    background-color: #2a4f80;
}
.btn_blue02{
    background-color: #3071f2;
}

.btn_blue_line{
    box-sizing: border-box;
    color: #3071f2;
    border: 1px solid #3071f2;
}
.btn_blue_line:hover{
    background-color: #f0f5ff;
}
.btn_white{
    box-sizing: border-box;
    width: 152px;
    line-height: 38px;
    color: #333;
    font-size: 14px;
    border: 1px solid #ccc;
    background-color: #fff;
    cursor: pointer;
}
.btn_white:hover{
    border-color: #bbb;
    background-color: #f5f5f5;
}

.btn_disabled{
    color: #fff;
    border-color: #e0e0e0;
    background-color: #b4b4b5;
}
.btn_disabled:hover{
    border-color: #b4b4b5;
    background-color: #b4b4b5;
}
.btn_green_line {
    width: 76px;
    line-height: 24px;
    font-size: 14px;
    color: #39b31b;
    border: 1px solid #39b31b;
}
.downing {
    display: none;
    cursor: default;
    text-indent: 1em;
    color: #666;
    background: url(../images/downloading.gif) no-repeat 12px center #e6e6e6;
}


.w70h26{
    width: 70px;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
}
.w80h26{
    width: 80px;
    height: 26px;
    line-height: 25px;
    font-size: 14px;
}
.w90h26{
    width: 90px;
    height: 26px;
    line-height: 25px;
    font-size: 14px;
}
.w100h32{
    width: 100%;
    height: 32px;
    line-height: 32px;
}
.w110h26{
    width: 110px;
    height: 26px;
    line-height: 25px;
    font-size: 14px;
}

.w140h26{
    width: 140px;
    height: 26px;
    line-height: 25px;
    font-size: 14px;
}
.w80h34{
    width: 80px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
}
.w140h34{
    width: 140px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
}
.w160h34{
    width: 160px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
}
.w176h44{
    width: 176px;
    height: 44px;
    line-height: 43px;
    font-size: 20px;
}
.w180h40{
    width: 180px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
}
.w180h34{
    width: 180px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
}
.w200h34{
    width: 200px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
}
.w250h34{
    width: 250px;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
}
.w250h40{
    width: 250px;
    height: 40px;
    line-height: 40px;
}
.w210h44{
    width: 210px;
    height: 44px;
    line-height: 44px;
    font-size: 20px;
}
.w310h44{
    width: 310px;
    height: 44px;
    line-height: 44px;
    font-size: 20px;
}
.w360h42{
    width: 360px;
    height: 42px;
    line-height: 42px;
}
.w120l34 {
    width: 120px;
    line-height: 34px;
}
.w360l44{
    width: 360px;
    height: 44px;
    line-height: 44px;
}

/*nav*/
.Nav_box {
    min-width: 1200px;
    width: 100%;
    height: 132px;
    background-color: #f7f8f8;
}
.Nav_center {
    margin: 0 auto;
    clear: both;
    width: 1200px;
    height: 134px;
    padding-top:30px;
    box-sizing: border-box;
}
.Logo {
    float: left;
    display: block;
    width: 171px;
    height: 72px;
    /*background: url(../images/logo.png) no-repeat 0 center;*/
    background: url(../images/logo2.png) no-repeat 0 center;
    background-size: cover;
}
.Nav_menu {
    float: left;
    margin-left:36px;
    height: 80px;
    font-size: 0;
}
.Nav_menu li {
    display: inline-block;
    vertical-align: top;
    position: relative;
    text-align: center;
    padding:0px 30px;
}
.Nav_menu li:after{
    content: "";
    position: absolute;
    right: 0;
    top: 29px;
    width: 2px;
    height: 22px;
    background-color: #2a4f80;
}
.Nav_menu li:last-child:after{
    background-color: transparent;
}
.Nav_menu a {
    display: block;
    margin: 0 20px;
    height:64px;
    line-height: 80px;
    font-size: 16px;
}
.Nav_menu li:hover a{
    color:#2a4f80;
    border-bottom:2px solid #2a4f80;
}
.Nav_menu li.active a{
    color:#2a4f80;
    border-bottom:2px solid #2a4f80;
}
.Nav_serve>a{
    position: relative;
}
.Nav_serve>a:before {
    display: none;
    content: '';
    position: absolute;
    margin-left: -7px;
    left: 50%;
    bottom: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #000;
}
.Nav_serve:hover>a:before {
    display: block;
}
.Nav_menu .Nav_serve:hover .Nav_serve_menu {
    max-height: 300px;
}
.Nav_serve_menu {
    z-index: 99;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 80px;
    width: 100%;
    max-height: 0;
    background-color: #000;
    background-color: rgba(0,0,0,0.95);
    transition: all .4s;
    -webkit-transition: all .4s;
}
.Nav_serve_menu>div {
    overflow: hidden;
    box-sizing: border-box;
    padding: 34px 0 22px 100px;
}
.Nav_serve_menu>div>div {
    float: left;
    width: 140px;
}
.Nav_serve_menu span {
    display: block;
    margin-bottom: 26px;
    font-size: 16px;
    color: #666;
}
.Nav_menu .Nav_serve_menu a {
    display: block;
    margin-bottom: 20px;
    padding: 0;
    line-height: normal;
    height: auto;
    font-size: 14px;
    color: #fff;
}
/*.Nav_box .Nav_serve .Nav_serve_menu a:hover {*/
    /*color: #3071f2;*/
/*}*/

.Nav_tool {
    float: right;
}
.Nav_tool>*:not(.manageBox){
    /* .Nav_tool>* { */
    float: left;
    margin-left: 26px;
    height: 80px;
    font-size: 30px;
}
.Nav_tool> a:not(.manageBox){
    /* .Nav_tool> a { */
    line-height: 80px;
    font-size: 27px;
}
.Nav_center a {
    color: #333;
    font-size: 27px;
    transition: all .4s;
    -webkit-transition: all .4s;
}
/*.Nav_center a:hover {*/
    /*color: #3071f2;*/
/*}*/
.down_app {
    position: relative;
    width: 120px;
    height: 80px;
    line-height: 80px;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    background: url(../images/index/newindex_iphone.png) no-repeat 0 center;
}
.down_app>span {
    color: #333;
}
.down_app:before {
    content: "";
    position: absolute;
    left: 94px;
    top: 38px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #333;
}
.down_app:after {
    content: "";
    position: absolute;
    right: 0;
    top: 30px;
    width: 1px;
    height: 20px;
    background-color: #ddd;
}
.down_app:hover>span {
    color: #3071f2;
}
.down_app>div {
    z-index: 999;
    display: none;
    position: absolute;
    left: -44px;
    top: 68px;
    padding-top: 18px;
    box-sizing: border-box;
    width: 180px;
    line-height: 100%;
    color: #333;
    border: 1px solid #ccc;
    background-color: #fff;
}
.down_app>div:before {
    content: "";
    position: absolute;
    left: 82px;
    top: -9px;
    width: 16px;
    height: 9px;
    background: url(../images/index/apparrows.png) no-repeat 0 0;
}
.down_app>div>p {
    margin-top: 18px;
    line-height: 40px;
    color: #3071f2;
    background-color: #f0f5ff;
}

.down_app:hover>div {
    display: block;
}








/*footer姘歌繙娌夊簳*/
.pt_container{
    min-height: 100%;
    box-sizing: border-box;
}
.pt_content{
    /*padding-bottom: 347px;*/
}
.pt_footer a{
    display: block;
    width: 100%;
    height: 100px;
    line-height:110px;
    color:#3e3a39;
    text-align: center;
    font-size: 18px;
}
.pt_footer{
    width: 100%;
}

    /*footer*/
.footer_box {
    margin-top: -347px;
    min-width: 1200px;
    width: 100%;
}
.contact {
    padding-top: 56px;
    padding-bottom: 60px;
    color: #ccc;
    background-color: #292b2e;
}
.contact >p {
    text-align: center;
    font-size: 26px;
}
.contact ul {
    margin: 0 auto;
    margin-top: 28px;
    padding-top: 26px;
    width: 540px;
    font-size: 0;
    border-top: 1px solid #333333;
}
.contact ul li {
    display: inline-block;
    vertical-align: top;
    height: 54px;
}
.contact ul li strong {
    line-height: 100%;
    font-weight: normal;
    font-size: 32px;
    color: #fff;
}
.contact .center {
    width: 264px;
    text-align: center;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
}
/*缈婚〉*/
/*缈婚〉*/
.paging{
    border-top: 1px solid #efefef;
    padding: 24px 0;
}

.paging ul{
    font-size: 0;
}
.paging li{
    display: inline-block;
    padding: 0 6px;
    font-size: 14px;
    color: #999;
}
.paging li.big a{
    width: 98px;
}
.paging li a{
    display: block;
    width: 30px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #999;
    border: 1px solid #cdcdcd;
    border-radius: 4px;
    background-color: #fff;
}
.paging li a:hover{
    color: #3071f2;
    border-color: #3071f2;
    background-color: #f0f5ff;
}
.paging li a.current{
    color: #fff;
    border-color: #3071f2;
    background-color: #3071f2;
}
/*闈㈠寘灞�/
.crumbs{
	line-height: 50px;
	font-size: 14px;
	color: #333;
}
.crumbs li{
	display: inline-block;
}


/*loding*/
.bg_blue{
    padding: 2px 4px;
    color:#fff;
    background: #275b93;
}
.loding{
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.loding div{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding-top: 36px;
    width: 184px;
    height: 94px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    /*background: url(../images/index/lodin.gif) no-repeat 0 0;*/
}
.loding p{
    font-size: 14px;
    margin-top: 30px;
}
/*寮圭獥*/
.mask_box{
    z-index: 888;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.mask_box .shade_box{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #9fa0a0;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.mask_main{
    position: absolute;
    width: 600px;
   left:50%;
    margin-left:-300px;
    top:20%;
    color: #999;
    background-color: #fff;
}
.mask_main .mask_colse{
    display: block;
    position: absolute;
    right: 14px;
    top: 14px;
    width: 20px;
    height: 20px;
    background: url(../images/mask_close.png) no-repeat center center;
    background-size:contain;
}
.mask_main .mask_colse:hover{
    cursor: pointer;
}
.mask_main h4{
    line-height: 30px;
}
/*鑷繁澧炲姞鐨刴ask寮规*/
.mask_box{
    text-align: center;
}
.mask_box  .title{
    font-size: 20px;
    color: #333;
    padding-top: 40px;
    margin-bottom:25px;
}
.mask_box p{
    font-size: 16px;
    color: #333;
    line-height: 25px;
    text-align: center;
}
.mask_main{
    width: 500px;
    /*height: 260px;*/
}
.link a{
    width: 120px;
}
/**/
.togglemore{
    padding-right: 12px;
    /*background: url(../images/manage/icon-down.png) no-repeat right center;*/
}
.togglemore1{
    /*background-image: url(../images/manage/icon-up.png);*/
}


/*backTop*/
.backTop {
    position: fixed;
    left: 50%;
    bottom: 100px;
    margin-left: 610px;
    box-sizing: border-box;
    padding-top: 12px;
    width: 70px;
    height: 70px;
    text-align: center;
    /*background: url(../images/backTop.png) no-repeat 0 0;*/
    cursor: pointer;
}
.backTop span {
    display: none;
    line-height: 22px;
    color: #fff;
}
.backTop:hover span {
    display: block;
}
.backTop:hover {
    background: #4e9bf7;
}


/*20170804鐧借壊瀵艰埅*/

.Nav_box .Nav_tool>.manageBox{
    /* 	height:32px; */
    /* 	line-height: 32px; */
    width:96px;
    text-align: center;
    border-radius: 4px;
    background-color: transparent;
    margin-top:24px;
    color:#3071f2;
    border:1px solid #3071f2;
    margin-left: 20px;
    display: inline-block;
    font-size: 14px;
    padding:6px 10px;
}
.Nav_box .Nav_tool>.manageBox:hover{
    /* 	height:32px; */
    /* 	line-height: 32px; */
    width:96px;
    text-align: center;
    border-radius: 4px;
    background-color: #3071f2;
    color:#fff;
    margin-top:24px;
    border:1px solid transparent;
    margin-left: 20px;
    display: inline-block;
    font-size: 14px;
    padding:6px 10px;
}
.Nav_box a:not(.Logo){
    border-bottom:3px solid transparent;
    box-sizing: border-box;
}
/*.Nav_box a:not(.Logo):hover{*/
    /*border-bottom:3px solid #3071f2;*/
/*}*/
.Nav_box .Nav_serve a,.Nav_box .Nav_serve a:hover{
    border-bottom:0;
}
/*.Nav_box li.cur a:nth-child(1){*/
    /*color:#3071f2;*/
/*}*/
.Nav_tool a.cur{
    color:#3071f2;
}
/*20170804鐧借壊瀵艰埅*/

/*20170926 mask娴眰鍏憡*/
.mask_box.notice .mask_main{
    width: 900px;
   /*height: 652px;*/
    border-radius:10px;
}
.notice_close{
    display: inline-block;
    width: 44px;
    height: 44px;
    position: absolute;
    top:-18px;
    right: -18px;
}
.notice_close img{
    width: 100%;
}
.mask_box.notice .title{
    height: 180px;
    margin-bottom:0;
    padding-top:0;
    background:#ff3d2b;
    border-top-left-radius: 10px;
    border-top-right-radius:10px;
    overflow: hidden;
}

.mask_box.notice .title .top span{
    color:#fff;
    font-size: 50px;
    position: relative;
    top:-30px;
    width: 705px;
    height: 10px;
}
.mask_box.notice .content{
    box-sizing: border-box;
    padding:54px 98px 20px 98px;
}
.mask_box.notice .content p{
    font-size: 16px;
    line-height: 28px;
    color:#333;
    text-indent:2em;
    text-align: justify;
    text-justify: inter-ideograph;
    margin-bottom: 38px;
}
.mask_box.notice .title .mid{
    font-size: 26px;
    color:#fff;
    text-align: center;
    margin-top:32px;
}
.mask_box.notice .date{
    box-sizing: border-box;
    padding:0 98px 54px 98px;
}

.mask_box.notice .date p{
    color: #333;
    text-align: right;
}
/*20170926 mask娴眰鍏憡*/
.pageNum{
    position: relative;
    display: inline-block;
}
/*.pageNum:before{*/
     /*content: "<";*/
     /*position: absolute;*/
     /*left:-10px;*/
    /*top:-2px;*/
     /*font-size: 27px;*/
     /*color:#9fa0a0;*/
 /*}*/
/*.pageNum:before:hover{*/
    /*cursor: pointer;*/
/*}*/
/*.pageNum:after{*/
    /*content: ">";*/
    /*position: absolute;*/
    /*right:-10px;*/
    /*top:-2px;*/
    /*font-size: 27px;*/
    /*color:#3e3a39;*/
/*}*/
/*.pageNum:after:hover{*/
    /*cursor: pointer;*/
/*}*/
.pageNum ul{
    margin:0 14px;
}
.pageNum li{
    font-size: 24px;
    display: inline-block;
    margin:0 8px;
}
.pageNum li a{
    color:#3e3a39;
}
.pageNum li a:hover{
    color: #275b93;
    text-decoration: underline;
}
.pageNum li.active a{
    color: #275b93;
    text-decoration: underline;
}
/*弹窗*/
.mask_money .mask_main{
    width: 908px;
    height: 696px;
    margin-left:-454px;
    top:0;
    margin-top:80px;
}
.mask_money_title{
    font-size: 24px;
    font-weight: 600;
    color:#fff;
    line-height: 80px;
    text-align: center;
    background: url(../images/mask_title_bg.png) no-repeat;
    background-size:cover ;
}
.mask_title{
    font-size: 18px;
    color: #275b93;
    margin:56px auto 18px;
    text-align: center;
}
.mask_money .record_table{
    width: 626px;
    margin:30px auto 0;
}
.mask_money .record_table table,.mask_money .record_table table td{
    border-width:3px;
    border-color:#ccc;
    font-size: 24px;
    padding:6px 0;
}
.mask_money .record_table table .active td{
    background: #dcdddd;
}
.mask_money .record_table table .active td:nth-child(1){
    background: url(../images/dui.png)  #dcdddd no-repeat center;
    background-size: 42px 30px;
}
.mask_money .instro{
    margin-top:30px;
}
.mask_money .instro p{
    width: 626px;
    margin:0 auto;
    font-size: 18px;
    color:#000;
    text-align: left;
    line-height: 30px;
}
.mask_commen  .mask_main{
    width: 600px;
    height: 372px;
    padding:94px 46px 86px 46px;
    background: #dbdcdc;
    box-sizing: border-box;
}
.mask_commen_title{
    font-size: 28px;
    font-weight: 600;
    color:#275b93;
    text-align: center;
    margin-bottom:46px;
}
.mask_commen input{
    width: 500px;
    height: 42px;
}
.mask_toast .mask_main,.mask_radio .mask_main,.mask_pay .mask_main{
    width: 600px;
    text-align: center;
    font-size: 20px;
    color:#000;
    padding:38px 46px 40px 46px;
    background: #dbdcdc;
    box-sizing: border-box;
}
.mask_toast .toast_p{
    font-size: 18px;
    margin-top:10px;
}
.mask_radio input[type=radio]{
    width: 18px;
    height:18px;
    vertical-align: middle;
    margin-right:4px;
}
.mask_radio li:nth-child(1){
    display: inline-block;
    width: 288px;
    font-size: 21px;
    color: #275b93;
    text-align: left;
}
.mask_radio li:nth-child(2){
    display: inline-block;
    width: 120px;
    font-size: 21px;
    color: #275b93;
    text-align: left;
}
.mask_radio input[type=text]{
    width: 110px;
    height: 38px;
    font-size: 21px;
    vertical-align: middle;
    padding-left: 13px;
    box-sizing: border-box;
    border:2px solid #275b93;
}

.mask_radio .nodis_inline li{
    display: block;
    width: 100%;
    margin-left:80px;
    margin-top:10px;
}
.mask_radio select{
    width: 194px;
    height:30px;
    vertical-align: middle;
    outline: none;
}
.mask_pay a.pt_btn{
    display: block;
    width: 250px;
    margin:16px auto 0;
    font-size: 16px;
}